rptc.net
当前位置:首页>>关于axure8.0如何保存7.0以下版本的资料>>

axure8.0如何保存7.0以下版本

想多了,打不开的。Axure只支持向下兼容,版本低的打不开用版本高的保存过的rp文档

打不开的,版本层级不够,只能用8.0打开7.0的

低版本的基本打不开高版本的文档,建议安装更高版本的axure中文版。 Axure rp 8.0安装说明 1、下载解压缩软件包,点击“Axure RP.exe”主程序进行安装; 2、默认安装路径,您也可以自动选择安装目录,然后勾选我同意,点击“install”安装; 3、正在...

想多了,打不开的。Axure只支持向下兼容,版本低的打不开用版本高的保存过的rp文档

想多了,打不开的。Axure只支持向下兼容,版本低的打不开用版本高的保存过的rp文档

不推荐使用Axure8.0,因为现在还是测试版,很多东西都不稳定,而且本着Axure一直坑爹的传统,Axure7.0运行不了Axure8.0做出来的的东西,所以之前我用Axure8.0做出来的东西别人都看不了改不了,导致那时候我一个部门人都被传染使用8.0,但是坑爹...

就是在原来的基础上增加了一些功能,如果你已经对7.0很熟悉了,那么8.0对你也不是什么问题,其实你可以做出一些案例,这样你对Axure RP整体就会更加理解了,说不上哪个好用,哪个不好用,熟悉了就融会贯通了。。

打不开的~~~~~~~~~高版本的axure可以打开低版本的rp,相反则不行

绿的是部件库(library)文件,你自己做的部件库就是绿色的 蓝的是rp文件,就是你做的axure文件,通常你的成果就是这个了 红的是团队文件,一个团队一起来用的文件

7.0打不开8.0的原型,8.0能打开7.0的,版本问题了!就像你office03打不开10一样道理~

网站首页 | 网站地图
All rights reserved Powered by www.rptc.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com